[Desktop Entry]
Name=Save
Name[af]=Stoor
Name[ar]=حفظ
Name[az]=Qeyd Et
Name[bg]=Запазва
Name[bs]=Spasi
Name[ca]=Desar
Name[cs]=Uložit
Name[da]=Gem
Name[de]=Speichern
Name[el]=Αποθήκευση
Name[eo]=Konservo
Name[es]=Guardar
Name[eu]=Gorde
Name[fa]=ذخیره
Name[fi]=Tallenna
Name[fo]=Goym
Name[fr]=Enregistrement
Name[he]=שמור
Name[hr]=Spremi
Name[hu]=Mentés
Name[is]=Vista
Name[it]=Salva
Name[ja]=保存
Name[ko]=저장
Name[lo]=ບັນທຶກ
Name[lt]=Įrašyti
Name[lv]=Saglabāt
Name[mk]=Сними
Name[mn]=Хадгалах
Name[mt]=Ikteb
Name[nb]=Lagre
Name[nl]=Opslaan
Name[nn]=Sparing
Name[nso]=Boloka
Name[pl]=Zapisz
Name[pt]=Gravar
Name[pt_BR]=Salvar
Name[ro]=Salvează
Name[ru]=Сохранение
Name[se]=Vurken
Name[sk]=Uložiť
Name[sl]=Shrani
Name[sr]=Sačuvaj
Name[ss]=Gcina
Name[sv]=Spara
Name[ta]=§ºÁ¢
Name[th]=บันทึก
Name[tr]=Kaydet
Name[uk]=Зберегти
Name[ven]=Vhulunga
Name[vi]=Sao luư 
Name[wa]=Schaper
Name[xh]=Gcina
Name[zh_CN]=保存
Name[zh_TW]=儲存
Name[zu]=Gcina
Icon=filesave

